/*
Theme Name: Point Child
Author: Scott Boyher
Author URI: http://scottboyher.com
Template: point
Version: 1.1.9


/* =Reset
-------------------------------------------------------------- */
@import url("../point/style.css");

#commentform {
    border-top: 0;
	border-bottom: 2px solid #E1E1E1;
	border-right: 0;
	border-left: 0;
    overflow: hidden;
    padding: 10px 5%;
    width: 89.6%;
    background: #fff;
}

/* hides tall images in the carousel
-------------------------------------------------------------- */
.carousel a div {
	height: 75px;
    overflow: hidden;
    position: relative;
}
.carousel .featured-title {
    font-size: 12px;
    margin-top: 0px;
    float: left;
    font-family: open sans;
}

/* STYLE FOR THE AUTHOR BOX ON SINGLE POST
-------------------------------------------------------------- */
.postauthor {
    min-height: 125px;
    float: left;
    clear: both;
    padding: 10px 2.4% 0 2.4%;
    background: #fff;
    border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 0;
	border-right: 0;
    width: 94.8%;
}

/* BORDER FOR AFFILIATE COUPON CODES
-------------------------------------------------------------- */
.coupon {
  padding: 3px;
  border: 2px dashed #FF3300;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px; 
} 

.coupon:hover {
  padding: 3px;
  border: 2px solid #FF3300;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px; 
} 


/* STYLES FOR THE LOGO  */
#header .image-logo { 
	margin: 3px 0;
	padding-top: 10px;
}

/* bottom of top nav border  */
#header:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0px;
    background: #E2E2E2;
    bottom: 0px;
    left: 0;
}
.secondary-navigation a {
    font-size: 15px;
    color: #2a2a2a;
    text-align: left;
    text-decoration: none;
    line-height: 1.4;
    padding: 18px 15px 10px 18px;
    min-height: 46px;
    font-weight: bold;
    border-right: 1px solid #E2E2E2;
    border-left: 1px solid #fff;
    text-transform: uppercase;
}

/* Side bar bottom border  */
.sidebar.c-4-12 .widget {
    margin-bottom: 15px;
    float: left;
    width: 100%;
    list-style: none;
	padding-bottom: 15px;
	border-bottom: 1px solid #999;
}

/* text settings for posts articles  */

.post {
    float: left;
    width: 100%;
	line-height: 1.7em;
	font-size: 12pt;
}

/* TOP LONG ADSENSE BANNER  */

#header-widget-container {
	margin: 0 auto;
    width: 100%;
    max-width: 940px;    
    overflow: hidden;
    margin-top: 10px;
	text-align: center;
}

.header-bottom-second {
    overflow: hidden;
    clear: both;
	margin-bottom: -30px;
}

@media screen and (max-width: 700px) {	
	#header-widget-container {
		display: none;
	 }	
	 
}

/* STYLES FOR THE LANDING PAGES  */
#landing-smasher {
	margin: 0 auto;
	margin-top: -150px;
	width: 100%;	
}
#landwrapper { 
     width: 100%;
	 height: 100%;
     text-align: center;
     position:relative;
     margin: 0 auto;
	 background-color: #01ace0;
}

#land-two-wrapper {margin: 0 auto; width: 100%;}
.land-book {width: 40%; float: left;}
.land-form {background: #eff7ff; width: 45%; float: right; border: 0px solid #C0C0C0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 15px; margin-right: 50px;}
#land-three-wrapper {margin: 0 auto; width: 900px;}
.land-left {float: left; width: 300px; margin-right: 20px;}
.land-middle {float: left; width: 300px; margin-right: 10px;}
.land-right {float: right; width: 300px}

#landcontent {	
     text-align: center;
	 width: 100%; 
	 height: 100%; 	  
	 padding: 5px 0 5px 0;
	 background-color: #01ace0;
}

.landfield {
	 width: 350px; 
	 height: 40px; 
	 font-size: 18pt;
	}
	
.landsubmit {
	 width: 350px; 
	 height: 50px; 
	 font-size: 12pt;
	}

#landing-title { 
    font-size: 24pt;
    text-align: center;
	color: #5782b1; 
	text-transform: inherit; 
	font-weight: bold; 
	background: #fff; 
	padding: 10px 0 10px 0;
    border: 0px solid #FF3300;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
    border-radius: 6px; 
}

@media screen and (max-width: 600px) {	
	.land-book {
		float: none;
	 }	
	 
}

/* END STYLES FOR THE LANDING PAGES  */


/* STYLES FOR Copyright  */
.copyrights {
    float: left;
    width: 95.7%;
    clear: both;
    background: #eee;
    padding: 20px 2.2% 10px 2.2%;
    margin-top: 0px;
    color: #9b9b9b;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    border-top: 1px solid #E2E2E2;
}

.sidebar.c-4-12 {
    float: right;
    width: 28%;
    padding: 0;
    line-height: 20px;
    max-width: 300px;
}

/* STYLES FOR MAIL CHIMP SIDEBAR FORM  */
#mc4wp_email {
    width: 98%; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
	}
#mc4wp_name {
    width: 98%; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
	}
#mc4wp-form-1 input[type="text"] {
    width: 98%; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
	}
#mc4wp-form-1 input[type="submit"] {
	 background-color: #cb1212;	 
	 font-weight:bold;
	 font-size: 1.0em;
	 width: 98%;
	 height: 40px;
	 border: 0;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px;
	 color: blue;
     }
	 
/* Contact form 7 plugin resposive fields fix  */
.wpcf7-form-control.wpcf7-text {
position: relative;
max-width: 98%;	 
width: 75%;	
height: 30px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}


/*##################### FOOTER WIDGETS ######################### */
#footer-widget-wrapper {
	display: block;
	float: left;
	width: 100%;
	background: #303030;
	margin-bottom: 0px;
	border-top: 5px solid #1b1b1b;
	}
	
#footer-widget-content { 
  width: 95%;
  margin: auto;
  padding-top: 10px;
  clear: both;
  display: block;
}

#footer-widget-sidebar1 {
  float: left;
  width: 30%;
  padding-right: 3.3%;
}

#footer-widget-sidebar2 {
  float: left;
  width: 30%;
padding-right: 3.3%;
}

#footer-widget-sidebar3 {
  float: left;
  width: 30%; padding-right: 3.3%;
}

#footer-widget-content .widget a {
  color: #7094c5;
}
#footer-widget-content .widget a:hover {
  color: #a5a5a5;
}

#footer-widget-content .widget {
  color: #a5a5a5;
  font-size: 0.95em;
}

#footer-widget-content .widget-title{
  color: #a5a5a5;
  font-weight: bold;
  font-size: 12pt;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#footer-widget-content li{
  border: 0px solid transparent;
}

/* Bottom Widgets Resposive Stuff & Menu Search Field  */
@media screen and (max-width: 800px) {	
	.search-form {
		display: none;
	 }	
}

@media screen and (max-width: 600px) {	
	#footer-widget-wrapper {
		display: none;
	}	
}

/* Link to top  */

.top {
	display: none;
    float: right;
    position: absolute;
    left: 50%;
    top: -18px;
    width: 52px;
    height: 52px;
    margin-left: -26px;
    background: #eee;
    border-radius: 0px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    z-index: 100;
}

/* Links on top of resources page  */   
.resourcesnav a
   {
	   color: #f58a00;
	   font-size: 14pt;
	   font-weight: bold;
	   padding-right: 25px;
	   }

.resourcesnav a:hover
   {
	   color: #000;
	   font-size: 14pt;
	   font-weight: bold;
	   text-decoration: underline;
	   }

.resourcesnav
   {
	   border-top: 1px solid black;
	   border-bottom: 1px solid black;
	   text-align: center;
	   padding: 5px 0 5px 0;
	   font-size: 14pt;
	   font-weight: bold;
	   color: black;
	   margin-top: 40px;
	   margin-bottom: 40px;
	   }

 .resourcesnav ul {display: inline; list-style-type: none;}
 .resourcesnav ul li {display: inline; list-style-type: none;}
 
 @media screen and (max-width: 500px) {	
	.resourcesnav ul li {display:list-item; list-style-type: none;}
	.resourcesnav { text-align: left;}
	}	
}

 .resourcepage {margin: 0 auto; width: 85%;}
 
 .resourcepage ul {
    margin: 1.5em 0 1.571em 1.9em;
    list-style-type: square;
}

/* BEGIN top blog category menu VERY TO OF PAGE  */
#blogcattop {
	margin-top: 0px;
	margin-bottom: 0px;	 
	width: 100%; 
	height: 25px; 
	background: #2a2a2a;
	padding: 7px 0 7px 0;	
	}
 
#blogcattop li {
	display: inline;
	padding: 0 15px 0 15px;
	}
	
#blogcattop li a {
	color: #9f9f9f;
	font-weight: bold;
	text-transform: uppercase;
	}
#blogcattop li a:hover {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	}
#blogcattop .current-menu-item > a { 
    color: #fff;
	font-weight: bold;
	background: transparent;	
	text-transform: uppercase;
	}

/* Bottom Widgets Resposive Stuff & Menu Search Field  */
@media screen and (max-width: 600px) {	
	#blogcattop {
		display: none;
	 }	
}
/* END top blog category menu  */